Bug 112936 - patchutils package missing two doc files
patchutils package missing two doc files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: patchutils (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 05:34 EST by Moritz Barsnick
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 07:16:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moritz Barsnick 2004-01-06 05:34:29 EST
Description of problem:
The documentation files ChangeLog and AUTHORS should be packages

Version-Release number of selected component (if applicable):
patchutils-0.2.25-1

How reproducible:
always

Steps to Reproduce:
1. rpm -qld pathutils | grep share/doc
2.
3.
  
Actual results:
Four documentation files from patchutils' source.

Expected results:
Six documentation files, incl. ChangeLog and AUTHORS

Additional info:
Just IMHO. Thanks. :)
Great tool, BTW.
Comment 1 Moritz Barsnick 2004-01-06 05:35:56 EST
Steps to Reproduce:
rpm -qld patchutils | grep share/doc
of course! ("path" -> "patch")
Sorry,
Moritz
Comment 2 Tim Waugh 2004-01-06 05:43:50 EST
Fixed in rawhide and upstream.  Next build will pick it up.
Comment 3 Moritz Barsnick 2004-01-14 07:16:56 EST
The package is now absolutely fine in Rawhide (or be it "Fedora Core 
development"?). Thanks (also for the nice tool)!

Note You need to log in before you can comment on or make changes to this bug.